clc
tspan = [0 14]; % Range for the independent variable
y0 = [0,0]; % Initial values for the dependent variables
[t y]=ode45(@ODEfun,tspan,y0);
z=size(y);
tm=round(y(z(1,1),2),2);
X=['The mean residence time ,tm, is ',num2str(tm),' mins'];
disp(X)
plot(t,y(:,1))
xlabel('time(mins)')
ylabel('F')
title('Plot of F vs t')
xticks(0:2:14)


